<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <size
        android:width="@dimen/padding_10dp"
        android:height="@dimen/padding_10dp" />
    <corners android:radius="@dimen/padding_10dp" />
    <stroke
        android:width="2dp"
        android:color="#BAC6E4" />
    <gradient
        android:angle="-90"
        android:centerColor="@color/white"
        android:endColor="@color/white"
        android:startColor="@color/white" />
</shape>